/* global */

.site_header .nav_area {
  display: none !important;
}

em {
  font-style: italic;
}

/* .subheader {
    background-color: #21428e;
    padding: 15px 35px;
}

.subheader h2, .subheader p {
    color: #fbfbfb;
}

.subheader h2 {
    font-size: 1.75em;
}
.subheader p {
    font-size: 1.25em;
    margin: 0;
}

.side_header {
    float: right;
    margin-right: 25px;
    padding-top: 10px
}
.side_header p {
    margin: 0;
}
.side_header h2 {
    font-size: 1.75em;
    font-weight: 800;
    line-height: 1;
} */

/* home */

section.home_images {
  background-color: #fff;
  padding-top: 50px;
}

@media (min-width: 769px) {
  .events_teaser .slide_nav {
    display: block !important;
  }
}
#home .site_header .brand_area, #missions .site_header .brand_area, #science .site_header .brand_area, #what-we-do .site_header .brand_area  {
  background: url("/assets/images/logo_nasa_trio_white.png") no-repeat;
}
#home .site_header_area.fixed.fixed_show .brand_area, #missions .site_header_area.fixed.fixed_show .brand_area {
  background: url("/assets/images/logo_nasa_trio_black.png") no-repeat;
}

#home .main_feature .ms-nav-next,
#home .main_feature .ms-nav-prev,
#home .main_feature .ms-bullets {
  display: none;
}

#home .missions_teaser .imageHolder {
  display: none !important;
}
#home .missions_teaser {
  background-color: #e3e3e3 !important;
}
#home .missions_teaser header h1.module_title {
  color: #000 !important;
}

#home #missions_image {
  display: none !important;
}

#home .primary_media_feature.homepage_carousel .floating_text_area:hover {
  background-color: inherit !important;
}
#home
  .primary_media_feature.homepage_carousel
  .floating_text_area
  h1.media_feature_title {
  cursor: text !important;
}

#home
  .primary_media_feature.homepage_carousel
  .floating_text_area
  .media_feature_title:after {
  content: none !important;
}

/* #home .missions_gallery .who_block {
    display: none !important;
}

#home .missions_gallery .news_block {
    display: none !important;
} */
/* 
#home .home_news {
    display: none !important;
} */

@media only screen and (max-width: 600px) {
  #home .missions_gallery .what_block {
    margin: 20px auto;
    display: block;
    float: initial;
    width: 80%;
  }
  #home .missions_gallery .science_block {
    margin: 0 auto;
    display: block;
    float: initial;
    width: 80%;
  }
}

/* what we do */

body.what-we-do .wysiwyg_content img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
  width: auto;
}
body.what-we-do .wysiwyg_content figcaption {
  text-align: center;
  font-style: italic;
}

body.what-we-do .wysiwyg_content .img-container figure {
  display: inline-block;
  width: 49%;
}
body.what-we-do .wysiwyg_content .img-container img {
  max-width: 100%;
}
body.what-we-do .wysiwyg_content .img-container figurecaption {
  text-align: center;
  display: block;
  color: #5a6470;
  margin-top: 0.8em;
  font-style: 0.88em;
}
body.what-we-do .wysiwyg_content h2 {
  color: #222;
  font-size: 1.8em;
  font-weight: 600;
  margin-bottom: 0.6em;
  letter-spacing: -0.035em;
}
body.what-we-do #secondary_column {
  display: none !important;
}

/* science */

body.science .wysiwyg_content img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
  width: auto;
}
body.science .wysiwyg_content figcaption {
  text-align: center;
  font-style: italic;
}

body.science .wysiwyg_content .img-container figure {
  display: inline-block;
  width: 49%;
}
body.science .wysiwyg_content .img-container img {
  max-width: 100%;
}
body.science .wysiwyg_content .img-container figurecaption {
  text-align: center;
  display: block;
  color: #5a6470;
  margin-top: 0.8em;
  font-style: 0.88em;
}
body.science .wysiwyg_content h2 {
  color: #222;
  font-size: 1.8em;
  font-weight: 600;
  margin-bottom: 0.6em;
  letter-spacing: -0.035em;
}
body.science .wysiwyg_content .poster {
  display: block;
  text-align: center;
}
body.science .wysiwyg_content ul {
  list-style: circle inside;
  margin-left: 15px;
}
body.science .wysiwyg_content li {
  margin-bottom: 10px;
}
body.science .wysiwyg_content {
  caption-side: bottom;
}
body.science #secondary_column {
  display: none !important;
}

/* news */

#news_detail .article_nav {
  display: none !important;
}
#news_detail .multi_teaser.module {
  display: none !important;
}

/* videos */

#video_detail .article_nav {
  display: none !important;
}

#video_detail .multi_teaser.module {
  display: none !important;
}

/* image detail */

#image_detail #secondary_column .website_module {
  display: none !important;
}

#missions .floating_text_area h1 {
    font-size: 48px;
    font-weight: bolder;
}
#missions .floating_text_area h2 {
    font-size: 48;   
}

#missions.news-list .grid_gallery.grid_view .bottom_gradient div h3 {
  font-size: 1.1em;
}
#who_detail ul {
  list-style: disc;
  list-style-position: inside;
}
#who_detail #secondary_column ul {
  list-style: none;
  list-style-position: inherit;
}
#who_detail #primary_column img {
  max-width: 100%;
  width: auto;
}